{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>{{ judul }}</title>
    <link rel="stylesheet" href="{% static 'css/bootstrap.min.css' %}" />
    <link rel="stylesheet" href="{% static 'css/dataTables.bootstrap4.min.css' %}" />
    <link rel="stylesheet" href="{% static 'css/fontawesome-free/css/all.min.css' %}" />
</head>
<body class="bg-white">
    <nav class="navbar navbar-expand-lg navbar-dark bg-primary">
        <div class="container">
                <a class="navbar-brand" href="#">Penugasan Kemenag</a>
                <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                  <span class="navbar-toggler-icon"></span>
                </button>
                <div class="collapse navbar-collapse" id="navbarSupportedContent">
                  <ul class="navbar-nav mr-auto mb-2 mb-lg-0">
                    <li class="nav-item">
                      <a class="nav-link active" aria-current="page" href="{% url 'dashboard'  %}">Home</a>
                    </li>
                    <li class="nav-item">
                      <a class="nav-link" href="{% url 'pegawai'  %}">Pegawai</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="{% url 'penugasan'  %}">Penugasan</a>
                    </li>
                    <li class="nav-item">
                      <a class="nav-link" href="{% url 'logout'  %}"> <i class="fas fa-power-off"></i> Keluar</a>
                  </li>
                  </ul>
                </div>
            </div>
      </nav>
      <div class="container mt-3">
          <div class="row justify-content-center">
            {% block content %}
      
            {% endblock %}
          </div>
      </div>
      <footer class="footer mt-auto py-3 fixed-bottom bg-dark">
        <div class="container">
          <span class="text-white">&copy; 2020</span>
        </div>
      </footer>
    <script src="{% static 'js/jquery-3.5.1.min.js' %}"></script>
    <script src="{% static 'js/bootstrap.min.js' %}"></script>
    <script src="{% static 'js/jquery.dataTables.min.js' %}"></script>
    <script src="{% static 'js/dataTables.bootstrap4.min.js' %}"></script>

    <script>
        $("#data").DataTable();
    </script>
</body>
</html>